RubyGems Navigation menu

do_postgres 0.10.7-x86-mingw32

Implements the DataObjects API for PostgreSQL

Gemfile
          gem 'do_postgres', '~> 0.10.7'
  
  
  
  
  
  
  

install
          gem install do_postgres -v 0.10.7
  
  
  
  
  
  
  

Total downloads 264,668

For this version 1,392

Show all versions (88 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.14 - February 13, 2014 java (36 KB)
  2. 0.10.14 - February 13, 2014 x86-mingw32 (800 KB)
  3. 0.10.14 - February 13, 2014 (31 KB)
  4. 0.10.14 - February 13, 2014 x86-mswin32-60 (800 KB)
  5. 0.10.13 - May 27, 2013 java (35 KB)
Show all versions (88 total)

Runtime Dependencies:

Development Dependencies: